hpct-nodes-list(1)

NAME
hpct-nodes-list - Get HiPerConTracer Nodes List on the Collector

SYNOPSIS
hpct-nodes-list

DESCRIPTION
hpct-nodes-list lists the HiPerConTracer configured on the Collector, as well as their connectivity (RTunnel) and data synchronisation (Sync) status.
Note that reading the last status of nodes needs access of the user to the nodes' data directories (usually: /var/hipercontracer/data/node<NODE>/). The status is read from last-seen.txt and last-sync.txt.

EXAMPLES

hpct-nodes-list

watch --color -n300 hpct-nodes-list

AUTHORS
Thomas Dreibholz
https://www.simula.no/people/dreibh
mailto://dreibh@simula.no